Skip to main content

Match account holder details

GET 

/api/account/matching

Checks whether the supplied account holder details match the Volet.com account profile.

Request​

Query Parameters

    firstName stringrequired

    First name of the account holder.

    Example: John
    lastName stringrequired

    Last name of the account holder.

    Example: Doe
    email string

    Email address of the account holder.

    walletId string

    Wallet ID of the account holder.

    Example: USD880390848110

Responses​

OK

Schema
    emailstring

    Email.

    firstNamestring

    First Name.

    Example: test-value
    lastNamestring

    Last Name.

    Example: test-value
    walletIdstring

    Wallet Id.

    Example: W000000000001
    firstNameMatchingPercentageint32

    First Name Matching Percentage.

    Example: 1
    lastNameMatchingPercentageint32

    Last Name Matching Percentage.

    Example: 1
    verifiedboolean

    Verified.

    Example: true